Obter automação de conversa
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/conversational-automation \
--header 'Authorization: Bearer <token>'{
"conversational_automation": {
"enable_welcome_message": true,
"prompts": [
"Track my order",
"Talk to an agent"
],
"commands": [
{
"command_name": "orders",
"command_description": "Check your recent orders"
},
{
"command_name": "support",
"command_description": "Talk to a human agent"
}
]
},
"id": "5647382910"
}Automação
Obter automação de conversa
Obter automação de conversa. Consulte os parâmetros, o exemplo e as respostas disponíveis para esta operação.
GET
/
meta
/
phone-numbers
/
{phoneNumberId}
/
conversational-automation
Obter automação de conversa
curl --request GET \
--url https://cerberus.eazybe.com/prod/api/v2/meta/phone-numbers/{phoneNumberId}/conversational-automation \
--header 'Authorization: Bearer <token>'{
"conversational_automation": {
"enable_welcome_message": true,
"prompts": [
"Track my order",
"Talk to an agent"
],
"commands": [
{
"command_name": "orders",
"command_description": "Check your recent orders"
},
{
"command_name": "support",
"command_description": "Talk to a human agent"
}
]
},
"id": "5647382910"
}Autorizações
Token bearer da Eazybe. O token identifica a organização e deve ser mantido no servidor.
Parâmetros de caminho
ID do número de telefone retornado por GET /meta/phone-numbers.
Resposta
200 - application/json
Configuration returned
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | phoneNumberId not linked to your organization | Verify the id |
502 | Graph unreachable or timed out | Retry with backoff |
Esta página foi útil?